Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 10:09:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can budoor                    Bot:  Hi again! Bot:  Please enter your name Customer:  budoor Bot:  Hi Budoor ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:53 PM, 11th Apr                   Mohammed                    Hi Budoor, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:53 PM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:53 PM, 11th Apr                     budoor                    6289615432           01:53 PM, 11th Apr                     budoor                    Im expecting a refund for dublucated order which i canceled           01:54 PM, 11th Apr                     budoor                    14 days passed and I didnt receive it yet           01:54 PM, 11th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:56 PM, 11th Apr                     budoor                    Ok           01:57 PM, 11th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:01 PM, 11th Apr                   Mohammed                   With reference to order number (6289615432),we'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           02:05 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           02:05 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385459